.boa-collectin-carousel {

  .grid-container {
    
    .grid__heading-holder {
      margin: 5px 0;
    }

    .grid__heading-actions {
      .btn--text span {
        background-size: 0%;
        font-size: 24px;
      }
    }

    .grid-outer {
      .slider__arrows {
        display: none;
      }

      .grid {
        margin-inline: 0;
      }
    }
  }

  .collection-carousel-button-next {
    position: absolute;
    left: unset;
    right: 0;
    top: 50%;
    transform: translateY(-50%);

    &::before {
      content: '>';
      font-size: 20px;
    }
  }

  .collection-carousel-button-prev {
    position: absolute;
    right: unset;
    left: 0;
    top: 50%;
    transform: translateY(-50%);

    &::before {
      content: '<';
      font-size: 20px;
    }
  }

  .grid-item.product-item {

    .boa-product-title {
      flex-direction: row-reverse;
      gap: 20px;
      align-items: center;
      padding-top: unset;
      padding-bottom: unset;

      .product-item__title {
        font-weight: 600;
        font-size: 18px;
        line-height: 1;
      }

      quick-add-product {
        flex: 1;

        .quick-add__button {
          font-weight: 400;
          font-size: 14px;
          width: 100%;
          margin: 4px 0 9px;
        }
        .quick-add__button * {
          font-size: 14px;
        }
      }
      .product-link {
        overflow: visible;
      }
    }
    .boa-product-bulletpoint {
      font-size: 14px;
    }

    @media screen and (max-width: 749px) {
      .boa-product-title {
        gap: 10px;
        padding-bottom: 10px;
        align-items: center;
        padding-block: 2px 7px;
      }
      .boa-product-title {
        .product-item__title {
            font-size: 16px;
        }
        quick-add-product {
          .quick-add__button * {
              font-size: 14px;
          }
        }
      }    
    }
    @media screen and (min-width: 750px) and (max-width: 1440px) {
      .boa-product-title {
        gap: 10px;
        padding-inline: 10px;
      
        .product-item__title{
          font-size: 14px;
        }
        quick-add-product .quick-add__button,
        quick-add-product .quick-add__button * {
          font-size: 12px;
        }
      }
      
    }

    .boa-product-bulletpoints {
      flex-direction: row-reverse;
    }
  }
}